Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/5656/?format=api
{ "ob_id": 5656, "uuid": "60a8d137bccb4594b1fcc05a69ab0af0", "title": "CEH: Flux station", "abstract": "The CEH flux stations measure micrometeorological variables. Direct eddy correlation measurements of sensible heat, momentum, and by inference - evapotranspiration. The stations consist of two massts, typically around 5m and 10 m high and a 0.50 m-deep soil probe.\n\nThe instruments used in the stations are : 3D sonic anemometer or an integrated 3D sonic with an H2O/CO2 gas analyser, incoming and outgoing SW and LW radiometers, relative humidity and temperature air probe, wind speed and direction sensor, barometer, rainfall impactor, raingauge, soil water reflectometers (TDR like) and temperature probes.\n \nSensor producer: Gill Instruments (for Solent R3-50 sonic anemometer) or OSIL (for MK4 integrated H2O/CO2 eddy correlation sensor), Campbell Scientific (CS616, T107), Kipp & Zonen (CRN1), Vaisala (WXT510), Rimco Raingauge to a Campbell CR10x Datalogger \n\nSoil moisture calibration performed by fitting quadratic response in situ for each profile and each depth (dry and wet samples + apparent density).", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3716/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3717/?format=api" ], "instrumentType": "other_instrument_type", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/24458/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/24457/?format=api" ] }